If you're planning on using IBM Z Open Development with IBM Rational Team Concert, you can rest assured that the combination of these two applications will be supported!

However, IBM Rational Team Concert will support Eclipse 4.8 starting with the V6.0.6.1 release which is currently under development.

As a temporary workaround, you can download Milestone drivers for RTC v6.0.6.1 currently from https://jazz.net/downloads/rational-team-concert - choose the P2 Install repository zip file for the latest V6.0.6.1 Milestone.

After installing IBM Z Open Development v1.0 and IBM Rational Team Concert v6.0.6.1 together, install IBM Rational Team Concert Integration for Z Open Development from the Aqua 3.2 P2 update site.

Join The Discussion

Your email address will not be published. Required fields are marked *